<html>
	<head>
		<meta charset="utf-8">
		<style type="text/css">
			#debajo{
				position: relative;
				margin:auto;
				background-color: tomato;
				width: 300px;
				height: 300px;
				border:green 3px solid;
			}
			.arriba{
				position: absolute;
				text-align: center;
				width: 75%;
				height: 75%;
				left:0;
				right: 0;
				margin: auto;
				border:lightblue 3px solid;
			}
		</style>
	</head>
	<body>
		<div id="debajo">
			<div class="arriba">Div arriba</div>
		</div>
	</body>
</html>